<?php
$microtime = microtime(true) - $microtime; 
#$totalqueries;
#$microtime;
if ($VersionsCheck == 1){
$aktuell = VERSION; 
if($newversion = file_get_contents('http://eot-clan.net/playerstats/vcheck.txt')) { 
    if(version_compare($newversion, $aktuell, '>')) {
        $version = lang_versionscheck_error.$aktuell.lang_versionscheck_error2.$newversion.lang_versionscheck_font;
    }
    else {
        $version = '';
    }
  } 
}

 $sSql = "SELECT LastCleanup FROM tbl_general"; 
 $result = db_query($sSql);
 $row = mysql_fetch_assoc($result);
?>
<table class="footer_leaderboard_mini">
		<tr>
			<td>
			<?php echo lang_last_bc2conn ?><br />
				<?php echo lang_cleanup_lastTime.$row['LastCleanup']; 
             echo $warning;
				 if ($VersionsCheck == 1){ 
				echo $version;
			} ?>
	    	</td>
		  </tr>
	   </table>